Subject: Wood Pulp Delignification Using Fungi

From: [email-masked] (Bardonia)
Date: 31 Jan 1995 19:30:06 -0500

There appears to be a lot of research on the use of enzymes from fungi to
delignify wood pulp though the processes do not appear to be practical.
Recent reports from Germany indicate that laccase can delignify pulp in
the presence of certain mediators. What is known about this process? Is
this a practical process or just a scientific curiosity?